classification
Title: Duplicated document in telnetlib.
Type: Stage:
Components: Documentation Versions: Python 3.1, Python 3.2, Python 2.7, Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: jackdied Nosy List: docs@python, efm, georg.brandl, inada.naoki, jackdied, terry.reedy
Priority: normal Keywords: easy, patch

Created on 2010-05-13 23:36 by inada.naoki, last changed 2010-05-21 21:30 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
telnetlib3.2.diff efm, 2010-05-19 04:18 Doc/library/telnetlib.rst patch
telnetlib2.6.diff efm, 2010-05-19 04:19 Doc/library/telnetlib.rst patch
telnetlib2.7.diff efm, 2010-05-19 04:20 Doc/library/telnetlib.rst patch
telnetlib3.1.diff efm, 2010-05-19 04:20 Doc/library/telnetlib.rst patch
Messages (7)
msg105667 - (view) Author: INADA Naoki (inada.naoki) * (Python committer) Date: 2010-05-13 23:36
http://docs.python.org/dev/library/telnetlib.html#telnetlib.Telnet

The part "number can be passed to the constructor... " is duplicated.
msg105750 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2010-05-14 19:47
Which is to say, the entire second paragraph beginning with 'number' should be deleted.  The same is true for 2.6, where it is also section 20.14, 3.1 (20.17), and 3.2 (19.17). Good catch. Thanks for reporting.
msg106032 - (view) Author: Evelyn Mitchell (efm) Date: 2010-05-19 04:18
Fixed for 3.2 branch.
msg106033 - (view) Author: Evelyn Mitchell (efm) Date: 2010-05-19 04:19
Fixed for 2.6 branch
msg106034 - (view) Author: Evelyn Mitchell (efm) Date: 2010-05-19 04:20
Fixed for 2.7 branch
msg106035 - (view) Author: Evelyn Mitchell (efm) Date: 2010-05-19 04:20
Fixed for 3.1 branch
msg106267 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-05-21 21:30
Thanks, fixed in r81431.
History
Date User Action Args
2010-05-21 21:30:56georg.brandlsetstatus: open -> closed

nosy: + georg.brandl
messages: + msg106267

resolution: fixed
2010-05-19 04:20:45efmsetfiles: + telnetlib3.1.diff

messages: + msg106035
2010-05-19 04:20:08efmsetfiles: + telnetlib2.7.diff

messages: + msg106034
2010-05-19 04:19:30efmsetfiles: + telnetlib2.6.diff

messages: + msg106033
2010-05-19 04:18:26efmsetfiles: + telnetlib3.2.diff

nosy: + efm
messages: + msg106032

keywords: + patch
2010-05-14 19:47:26terry.reedysetversions: + Python 2.6, Python 3.1, Python 3.2
nosy: + terry.reedy

messages: + msg105750

keywords: + easy
2010-05-14 00:43:12jackdiedsetassignee: docs@python -> jackdied

nosy: + jackdied
2010-05-13 23:36:28inada.naokicreate